SplDoublyLinkedList::offsetGet
SplDoublyLinkedList::offsetUnset
SplDoublyLinkedList
PHP Manual

# SplDoublyLinkedList::offsetSet

(No version information available, might be only in CVS)

SplDoublyLinkedList::offsetSet — Sets the value at the specified $index to $newval

### Description

void SplDoublyLinkedList::offsetSet ( mixed `$index` , mixed `$newval` )

Sets the value at the specified `index` to `newval` .

### Parameters

`index`

  The index being set.

`newval`

  The new value for the `index` .

### Return Values

No value is returned.

SplDoublyLinkedList::offsetGet
SplDoublyLinkedList::offsetUnset
SplDoublyLinkedList
PHP Manual